
Katello - Bug #5746

Setting the content Host limit with some random text should throw proper error message

05/15/2014 06:36 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1096172 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1096172

Description of problem:

I was trying to set the content Host limit under "host collection' and I passed some random alphanumeric string and found that a

notification raised on UI saying: Host collection updated and UI shows rotating spinner with 'working' text.

Please see the screenshot.

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140508.1

How reproducible:

always

Steps to Reproduce:

1. create a Host Collection

2. Go to details

3. set the `content Host limit` to some random text

Actual results:

spinner keep on rotating with 'working text and notification raises: Host Collection Updated

Expected results:

UI should throw proper error message

Additional info:

History

#1 - 05/15/2014 06:36 PM - Brad Buckingham

- Assignee set to Partha Aji

- Triaged set to Yes

#2 - 08/25/2014 11:41 AM - Partha Aji

This has been verified and closed (check the buugzilla)

#3 - 08/25/2014 11:41 AM - Partha Aji

- Status changed from New to Closed

#4 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
